pomerge(1)

NAME
pomerge - script that merges .po files and overrides translations

SYNOPSIS

pomerge [--version] [-h|--help] [--manpage] [--progress PROGRESS] [--errorlevel ERRORLEVEL] [-i|--input] INPUT [-x|--exclude EXCLUDE] [-o|--output] OUTPUT [-t|--template TEMPLATE] [--psyco MODE] [--mergeblanks] [--mergecomments]

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

--manpage
    output a manpage based on the help

--progress=PROGRESS
    show progress as: dots, none, bar, names, verbose

--errorlevel=ERRORLEVEL
    show errorlevel as: none, message, exception, traceback

-iINPUT, --input=INPUT
    read from INPUT in po, pot, pot, xlf formats

-xEXCLUDE, --exclude=EXCLUDE
    exclude names matching EXCLUDE from input paths

-oOUTPUT, --output=OUTPUT
    write to OUTPUT in po, pot, pot, xliff formats

-tTEMPLATE, --template=TEMPLATE
    read from TEMPLATE in po, pot, pot, xlf formats

--psyco=MODE
    use psyco to speed up the operation, modes: none, full, profile

--mergeblanks=MERGEBLANKS
    whether to overwrite existing translations with blank translations (yes/no)

--mergecomments=MERGECOMMENTS
    whether to merge comments as well as translations (yes/no)